    @media (max-width: 720px){
        .img-gaz-calc{
            display: none;
            max-width: 100%;
        }
    }
    @media (max-width: 420px){
        .text-14 {
            font-size: 12pt;

        }
    }
    @media (max-width: 344px){
        .count-litr:hover:after{
            left:20px ;
        }
    }
    .img-gaz-calc svg{

        max-width: 150%;
    }
    .count-litr:hover:before{
        content: '';
        display: block;
        position: absolute;
        bottom: 15px;
        right: 15px;

        height: 0;
        width: 0;
        border-top: 8px solid transparent;
        border-left: 8px solid transparent;
        border-right: 8px solid #a9a9a9;
        border-bottom: 8px solid #a9a9a9;
        transition: 0.5s ease-in-out;
    }

    .gasflow__info .count-litr{
      top: -1px;
    }
    .count-litr:after{
        opacity: 0;
    }
    .count-litr{
        color: #a9a9a9;
        border: 2px solid #a9a9a9;

        border-radius: 40px;

        position: relative;
        margin-left: 10px;
        top: -10px;
        font-size: 11px;
        padding: 0 5px;

        font-weight: bold;
    }
    .count-litr:hover:after{
        opacity: 1.0;
        content: attr(data-description);
        color: #55686e;
        position: absolute;
        bottom: 15px;
        right: 15px;
        width: 230px;
        padding: 4px 4px;
        /* max-height: 50px; */
        border: 2px solid #a9a9a9;
        border-radius: 13px;
        background: #ffffff;
        line-height: 15px;
        font-size: 12px;
        font-weight: /*5*/100;
        /* text-align: center; */
        padding-left: 8px;
        transition: 0.5s ease-in-out;
        display: block;
        z-index: 20;
    }


    .polz-block{
        position: relative;
        height: 2px;
        margin: 20px 14px;
        z-index: 1;
        background: #c6c6c6;
    }

    input[type=range] {
        -webkit-appearance: none; /* Скрывает слайдер, чтобы можно было создать свой */
        /* Указание параметра ширины требуется для Firefox. */
        width: 100%;
        display: block;
        position: absolute;
        /*  top: -13px;*/
        top:0;

        border: none;
        cursor: pointer;
        outline: none;
        z-index: 3;
        background: #ffffff00;


    }

    input[type=range]::-webkit-slider-thumb {
        -webkit-appearance: none;
    }

    input[type=range]:focus {
        outline: none; /* Убирает голубую границу у элемента. Хотя, возможно, и стоит создавать некоторое оформления для состояния фокуса в целях обеспечения доступности. */
    }
    input[type=range]::-ms-track {
        width: 100%;
        cursor: pointer;
        background: transparent; /* Скрывает слайдер, чтобы можно было добавить собственные стили. */
        border-color: transparent;
        color: transparent;
    }


    /* кнопка ползунка */
    /* Специальные правила для браузеров на движках WebKit/Blink */
    input[type=range]::-webkit-slider-thumb {
        -webkit-appearance: none;

        height: 28px;
        width: 28px;
        z-index: 11;
        /*background: #ffffff;*/
        background-image: url(/calcevro/bitrix/templates/elasto_start/images/calcOtop/slider-handle.png);
        cursor: pointer;
        margin-top: -12px; /* Вам нужно указать значение для поля в Chrome, но в Firefox и IE это происходит автоматически */

    }
    input[type=range]::-webkit-slider-thumb:hover {
        background-image: url(/calcevro/bitrix/templates/elasto_start/images/calcOtop/slider-handle-hover.png);
        background-repeat: no-repeat;
        background-position: 0px 0px;

    }
    /*  линия ползунку */
    input[type=range]::-webkit-slider-runnable-track {
        width: 100%;
        height: 2px;
        z-index: 1;
        cursor: pointer;
        /*  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;*/
        background: #ffffff00;
        /*border-radius: 1.3px;
        border: 0.2px solid #010101;*/
    }


    input[type=range]::-moz-range-track {
        width: 100%;
        height: 2px;
        cursor: pointer;
        /*box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;*/
        background: #c5c6c6;
        /* border-radius: 1.3px;
         border: 0.2px solid #010101;*/
    }

    input[type=range]::-ms-track {
        width: 100%;
        height: 2px;
        cursor: pointer;
        background: transparent;
        border-color: transparent;
        border-width: 16px 0;
        color: transparent;
    }


    .background-block{
        width: 50%;
        z-index: 2;
        height: 5px;
        background-color: #34a280;
        position: absolute;
        top: 0;
    }
    .polz-input{
        background-image: url(/calcevro/bitrix/templates/elasto_start/images/calcOtop/slider-handle.png)
    }
